#NoiseCapture export header file
#Mon May 12 20:39:11 GMT+02:00 2025
time_length=9248
device_product=a34xeea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A346B
record_utc=1746822021188
version_number=64
user_profile=NONE
uuid=a993db54-e7c0-40e5-a2b4-9e8d74594a1b
device_manufacturer=samsung
tags=indoor,footsteps
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=49.03
